@font-face {
font-family:'eausans_black';
src:url('eau_sans_black.eot');
src:url('eau_sans_black.eot?#iefix') format('embedded-opentype'),
url('eau_sans_black.woff') format('woff'),
url('eau_sans_black.ttf') format('truetype'),
url('eau_sans_black.svg#eausans_black') format('svg');
font-weight:normal;
font-style:normal;
}

@font-face {
font-family:'eausans_bold';
src:url('eau_sans_bold.eot');
src:url('eau_sans_bold.eot?#iefix') format('embedded-opentype'),
url('eau_sans_bold.woff') format('woff'),
url('eau_sans_bold.ttf') format('truetype'),
url('eau_sans_bold.svg#eausans_bold') format('svg');
font-weight:normal;
font-style:normal;
}

@font-face {
font-family:'eausans_book';
src:url('eau_sans_book.eot');
src:url('eau_sans_book.eot?#iefix') format('embedded-opentype'),
url('eau_sans_book.woff') format('woff'),
url('eau_sans_book.ttf') format('truetype'),
url('eau_sans_book.svg#eausans_book') format('svg');
font-weight:normal;
font-style:normal;
}

@font-face {
font-family:'eausans_book_lining_oblique';
src:url('eau_sans_book_lin_obl.eot');
src:url('eau_sans_book_lin_obl.eot?#iefix') format('embedded-opentype'),
url('eau_sans_book_lin_obl.woff') format('woff'),
url('eau_sans_book_lin_obl.ttf') format('truetype'),
url('eau_sans_book_lin_obl.svg#eausans_book_lining_oblique') format('svg');
font-weight:normal;
font-style:normal;
}